html {
	font-size: 10px;
	-webkit-text-size-adjust: 100%;
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}

input,
textarea {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}

/*  ========================== */

body {
	background: #f2f3f5;
}

em {
	font-style: italic;
}

/*  =========== CONTENT =============== */

.top-banner {
	background: #db2780;
	/* -webkit-transition: height 2s ease;
	-moz-transition: height 2s ease;
	-ms-transition: height 2s ease;
	transition: height 2s ease;*/
}

.top-banner .column {
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	padding-top: 34px;
	padding-bottom: 34px;
}

.top-banner b {
	font-weight: bold;
}

#header {
	padding: 27px 0 0;
	height: 67px;
}

#header strong {
	font-size: 30px;
	line-height: 40px;
	color: #264a60;
	font-weight: bold;
}

#header-strip {
	padding: 30px 0 20px;
	background: #222738;
	background-size: cover;
	background-position: 50% 0;
	background-repeat: no-repeat;
	color: #fff;
}

#header-strip .logo {
	font-size: 29px;
	line-height: 37px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 25px;
}

#header-strip h1 {
	font-size: 58px;
	line-height: 68px;
	font-weight: 200;
	color: #5596e6;
	text-align: center;
	margin: 0 0 5px;
	letter-spacing: -1px;
}

#header-strip .sub-heading {
	font-size: 21px;
	line-height: 29px;
	font-weight: 200;
	text-align: center;
	margin: 0 0 35px;
}

#header-strip p,
#header-strip ul,
#header-strip li {
	font-size: 16px;
	line-height: 22px;
}

#header-strip p {
	font-weight: bold;
	margin: 0 0 22px;
}

#header-strip ul {
	margin: 0 0 22px;
}

#header-strip li {
	margin: 10px 0 0;
	padding: 0 0 0 28px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAlCAYAAADIgFBEAAABmklEQVR4AczYA2wkcRxH8bNt27Zt23Z09oVnB2fb9sU8o2240TaqbfOF5W88/+1LPlGx3/XMlPNFeXl5FdEUXdENLX0xoiUuIhHFa6hyyCIwotTCUUnVkGWQysFYVUP6IA1Sh1QNqQsvpL6ivKoxryAVgcaqhmyBVrNUDemGVEhdV/mB9htSgaipasw+aDVR5dOTDqm7ZeXpCUd9VWO2Q6uVqoY0RQKkvqO81X9eFYOxCvNRXef3H0IqF/2tjOiOO6Xcyx8oL/zNCGh13eyIGriGbEgtFF60AZBKRlMzQyrgD/TyoFKxv90ErY6YfVQawmjrCv1ddQRDKgq1zD9FxvOiksFP2p1W3z3vYbTVqIcYSIWhutUxvZELI3lwyv6joj3oMYylPTwC1e2O6YJc2O2gUx/rz2GnZNRzakxf2Omi0196H2GlHLR3eswYWOmtW4cEfjDbFLfGrIKZvCjv1pgqCIPR9rt99HbMxNu5idtj2hr8ENym6tj2M6RSsEXlBZ5pKF4czqOFLy595U8SiDWhdZcYEDPRyi4AMC46Rtr9viUAAAAASUVORK5CYII=) no-repeat 0 0;
	background-size: 18px 19px;
}

#header-strip .embed-container {
	margin: 0 0 22px;
}

.pink-button #header-strip .button {
	background-color: #db2780;
	border-color: #db2780;
	border-radius: 0;
}

#stripe {
	height: 427px;
	background: #86c2eb url(https://info.video.ibm.com/rs/239-SED-502/images/hero-ott-2x.jpg) no-repeat 50% 0;
	background-size: cover;
	margin-bottom: -427px;
}

#stripe.shade-1 {
	background-image: url(https://info.video.ibm.com/rs/239-SED-502/images/hero-ott-2x-b.jpg);
}

#stripe.shade-2 {
	background-color: #4278bd;
	background-image: url(https://info.video.ibm.com/rs/239-SED-502/images/hero-ott-2x-c.jpg);
}

#stripe.shade-3 {
	background-color: #274c61;
	background-image: url(https://info.video.ibm.com/rs/239-SED-502/images/hero-ott-2x-d.jpg);
}

#stripe.shade-4 {
	background-color: #040407;
	background-image: url(https://info.video.ibm.com/rs/239-SED-502/images/hero-ott-2x-e.jpg);
}

#stripe.shade-5 {
	background-color: #313477;
	background-image: url(https://info.video.ibm.com/rs/239-SED-502/images/hero-ott-2x-f.jpg);
}

#stripe.shade-6 {
	background-color: #474783;
	background-image: url(https://info.video.ibm.com/rs/239-SED-502/images/hero-ott-2x-g.jpg);
}

#stripe.shade-7 {
	background-color: #614782;
	background-image: url(https://info.video.ibm.com/rs/239-SED-502/images/hero-ott-2x-h.jpg);
}

#ibm-video-security-lp #stripe {
	background-color: #45749d;
	background-image: url(https://info.video.ibm.com/rs/239-SED-502/images/hero-video-security-wp-2x.jpg);
}

#ibm-circuit #stripe {
	background-size: auto auto;
	background-color: #4278be;
	background-image: url(https://info.video.ibm.com/rs/239-SED-502/images/ibm-lp-backgound-circuit.jpg);
}

#content {
	padding: 35px 0 0;
}

.content-head {
	min-height: 387px;
	margin: 0 0 25px;
}

.content-head h1 {
	font-size: 38px;
	line-height: 48px;
	color: #fff;
	font-weight: 200;
	text-align: center;
	margin: 0 0 30px;
}

.content-head h1.smaller {
	font-size: 30px;
	line-height: 42px;
}

#ibm-circuit .content-head h1 {
	font-weight: bold;
	margin: 0 0 18px;
	text-align: left;
}

#ibm-circuit .content-head h1 > small,
#ibm-circuit .content-head h2 {
	display: block;
	font-size: 16px;
	line-height: 21px;
	margin: 0 0 15px;
	color: #fff;
	text-align: left;
	font-weight: normal;
}

#ibm-circuit .content-head h2 {
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 25px;
}

.content-head h1 > .block {
	display: block;
}

.content-head h1 > span {
	display: block;
	font-size: 28px;
	line-height: 38px;
	font-weight: bold;
	margin: 10px 0 0;
}

#content h2 {
	color: #db2780;
	font-weight: normal;
	font-size: 20px;
	line-height: 26px;
}

#content p,
#content ul,
.content-head .mktoText {
	font-size: 16px;
	line-height: 22px;
	color: #264a60;
	margin: 22px 0;
}

#content .content-head .mktoText,
#content .content-head .mktoText p,
#content .content-head .mktoText ul {
	color: #fff;
}

#content p.pink-first-line::first-line {
	font-size: 22px;
	line-height: 26px;
	color: #d5257c;
}

#content ul {
	list-style: outside disc;
	padding: 0 0 0 16px;
}

#content li {
	margin: 13px 0;
}

#content .promo {
	font-size: 20px;
	font-style: italic;
	color: #fff;
	text-align: center;
	padding: 25px 0 0;
	margin: 0;
}

#content .promo > strong {
	display: block;
	font-size: 84px;
	line-height: 94px;
	font-weight: bold;
}

.content-head img {
	width: 100% !important;
	height: auto !important;
	box-shadow: 0 0 8px rgba(0,0,0,.25);
}

#ibm-circuit .content-head img {
	width: 60% !important;
	display: block;
	margin: 0 auto;
	box-shadow: none;
}

#templateForm {
	background: #fff;
	box-shadow: 0 0 8px rgba(31,57,74,.25);
	padding: 30px;
	overflow: hidden;
	text-align: center;
}

#templateForm h2 {
	color: #264a60;
	font-weight: normal;
	font-size: 24px;
	line-height: 30px;
}

#templateForm .mktoForm button.mktoButton {
	background-color: #15374b;
	border-color: #15374b;
}

.pink-button #templateForm .mktoForm button.mktoButton {
	background-color: #db2780;
	border-color: #db2780;
	border-radius: 0;
}

#templateForm .shareIcons {
    text-align: center;
    font-size: 13px;
    line-height: 30px;
    margin: 40px 0 0;
    height: 30px;
}

#templateForm .shareIcons ul,
#templateForm .shareIcons li,
#templateForm .shareIcons li > a {
    display: inline-block !important;
    vertical-align: top;
}

#templateForm .shareIcons ul {
    padding: 0;
    margin: 0 0 0 8px;
}

#templateForm .shareIcons li {
    margin: 0 !important;
}

#templateForm .shareIcons li > a {
    width: 30px;
    height: 30px;
    text-indent: -900px;
    overflow: hidden;
    background: url(https://info.video.ibm.com/rs/239-SED-502/images/social-icons-2x.png) no-repeat;
    background-size: 136px 30px;
}

#templateForm .shareIcons .twitter {
    background-position: -35px 0;
}

#templateForm .shareIcons .googleplus {
    background-position: -71px 0;
}

#templateForm .shareIcons .linkedin {
    background-position: -106px 0;
}

#footer {
	padding: 40px 0;
}

#footer ul {
	padding: 10px 0 0 90px;
	background: url(https://info.video.ibm.com/rs/239-SED-502/images/img-footer-ibm-logo-2x.png) no-repeat;
	background-size: 65px 30px;
}

#footer li {
	display: inline;
	margin: 0 15px 0 0;
	font-size: 15px;
	line-height: 21px;
}

#footer a {
	color: #9cacbc;
	text-decoration: none;
}

.embed-container {
	position: relative;
	padding: 0 0 56.25%;
	width: 100%;
	box-shadow: 0 0 10px rgba(0,0,0,.25);
}

.embed-container iframe {
	position: absolute;
	top: 0;
	left: 0;
}

.img-resize {
	width: 100% !important;
	height: auto !important;
}

#ibm-inline-video-lp #header-strip {
	background-image: url(https://info.video.ibm.com/rs/239-SED-502/images/header-strip-ibm-video-trends.jpg);
}

#ibm-inline-video-lp .img-resize {
	display: block;
	margin: 0 0 20px;
}


#ibm-inline-video-lp .content-heading {
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
}

#ibm-inline-video-lp #templateForm h2 {
	font-size: 18px;
	line-height: 26px;
}

#ibm-inline-video-lp #templateForm h2 > b {
	font-weight: bold;
}

/* cognitive lp */

.cognitive-lp .content-head {
	min-height: auto;
	margin: 0;
}

.cognitive-lp .content-head .mktoText {
	margin: 0;
}

.cognitive-lp #content {
	padding-top: 20px;
}

.cognitive-lp #templateForm {
	margin-top: 20px;
}

.cognitive-lp #content .content-head p {
	margin-bottom: 0;
}

#ibm-circuit.cognitive-lp #stripe {
	height: 370px;
	margin-bottom: -370px;
}

#ibm-circuit.watson-for-media #stripe {
	background-position: 0 50%;
}

@media (min-width: 1260px) {

	#ibm-circuit.watson-for-media #stripe {
		background-position: 50% 50%;
	}

}

@media (max-width: 559px) {
	#content .promo {
		color: #264a60;
	}
}

@media (max-width: 767px) {
	.row .column-sm-10 {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 991px) {
	.content-head h1 {
		font-size: 30px;
		line-height: 36px;
	}

	.content-head h1 > span {
		font-size: 22px;
		line-height: 28px;
	}
	
	#content .promo > strong {
		font-size: 60px;
		line-height: 70px;
	}

	#templateForm h2 br {
		display: none;
	}

	.content-head h1 > .block {
		display: inline;
	}
}

/* cognitive LP hack :( */

@media (max-width: 992px) {
	.cognitive-lp .grid-container {
		width: 768px;
		margin-left: auto;
		margin-right: auto;
	}

	#ibm-circuit.cognitive-lp #stripe {
		height: 527px;
		margin-bottom: -525px;
	}

	#ibm-circuit.nab-schedule-lp #stripe {
		height: 437px;
		margin-bottom: -435px;
	}
}

@media (max-width: 768px) {
	.cognitive-lp .grid-container {
		width: 460px;
		margin-left: auto;
		margin-right: auto;
	}

	.cognitive-lp .column-sm-10 {
		width: 100%;
	}

	#ibm-circuit.cognitive-lp #stripe {
		height: 407px;
		margin-bottom: -415px;
	}

	#ibm-circuit.nab-schedule-lp #stripe {
		height: 387px;
		margin-bottom: -395px;
	}

	#ibm-circuit.watson-ibc-lp #stripe {
		height: 387px;
		margin-bottom: -375px;
	}
}

@media (max-width: 460px) {
	.cognitive-lp .grid-container {
		width: 320px;
		margin-left: auto;
		margin-right: auto;
	}

	#ibm-circuit.cognitive-lp #stripe {
		height: 610px;
		margin-bottom: -614px;
	}

	#ibm-circuit.nab-schedule-lp #stripe {
		height: 520px;
		margin-bottom: -524px;
	}
}